Subject: Trainer Candidate - Pushpendra Kumar
From: Pushpendra Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 10:04:29 -0400

| | Tech Support Test

Name | Pushpendra Kumar
E-mail | [email-masked]
Phone Number | (91) 7503663711
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Sector 73

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Tech Mahindra pvt ltd | Trainer | 7-July-2020 | 33000
Previous Employer 2 | Cogent E Servces pvt ltd | Trainer | 15-My-2019 | 26000

If Selected, how much time do you need to join? | I can join immidiately

Please briefly describe your work experience specifically in training?

I started my career with Homeshop18 in February 2014 as a customer care executive. In February 2015, I moved to I-Energizer as a customer care executive. In July 2016, I got promoted as a Trainer and worked as a Trainer for 1 year with I-Energizer. In September 2017, I moved to Cogent-e-Services and worked there for 20 months as a Soft Skill, Sales & Process Trainer. In May 2019, I moved to Tech Mahindra Pvt Ltd and worked there for 14 months as a Process Trainer.
I have total 6 years of experience in which 4 years are into training.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

If I think about most difficult situation while managing a team or training, the first thing that comes to my mind is the time when any trainee of mine gets decertified in certification process and loses his/her job. As a trainer, I spend good 7-10 or may be more days with my trainees and during this time period we get to know each other very well. Now, if any trainee, by chance, flunks in certification process, then it affects me a lot. That is one of the prominent reason, I never want any of my trainee from my batch to fail in certification process.
Moreover, engaging audience in the training session is a challenging part while delivering any kind of training. This is very rational and I take it as a challenge whenever I go to deliver any session. Our audience, in the session, should not get bored of the session. They should enjoy training and take keen interest in the topic delivered. Situation becomes difficult if we are failed to do so. Over the years, I have learned the different techniques to understand people and engaging them in the training session.
Also I would like to mention here the difficulties I faced in my initial days when I got promoted as a trainer. People, whom you were sitting and taking calls with, find it difficult to digest that our team member has achieved a higher level now. Tackling with those old friends could be challenge. We must know that they are our trainees in the training room and friends outside. We cannot let them take that benefit of our friendship in the training room. Besides that, making them understand that I did something different and good and that is the reason I have achieved this position, could be a challenge. A trainer is meant to motivate others, and not to degrade others.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is providing service before, during and after purchase of the product, which is reactive service. But great customer service is proactive which means we need to anticipate customer’s need and deal with it accordingly to delight our customer.
Good customer service is about keeping our customers satisfied but great customer service is about keeping our customers satisfied and loyal.
Good customer service refers to what has been given to customer but great customer service refers to what has not been given to customer.
Good customer service is meeting customer’s expectations but great customer service signifies exceeding all expectations which help to build brand loyalty.
Good customer service is providing basic support but great customer service is giving a wow experience to customer.

What according to you makes you a good candidate for this position?

I have a good experience in training. I have worked with some good organizations and for different processes. I am a quick learner and a very good team player. If I get hired, the company gets a enthusiastic and efficient employee who has exact right skill set for this position. I am six sigma certified and has other certifications related to training.
I am adaptable to change. I can work in any condition and open to work in 24*7 shift.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |